.sec-automatyka-w-technice-estradowej-0 {background-color:var(--color-3);}
.sec-automatyka-w-technice-estradowej-0-about-1-header {color:var(--color-2);}
.sec-automatyka-w-technice-estradowej-0-about-1-header:hover {color:var(--color-2);}
.sec-automatyka-w-technice-estradowej-0-about-1-desc {color:var(--color-2);}
.sec-automatyka-w-technice-estradowej-0-about-1-desc:hover {color:var(--color-2);}
.sec-automatyka-w-technice-estradowej-0-about-1-btnL {color:var(--color-2);}
.sec-automatyka-w-technice-estradowej-0-about-1-btnL:hover {color:var(--color-5);}
.sec-automatyka-w-technice-estradowej-0-about-1-btnL {background-color:var(--color-5);}
.sec-automatyka-w-technice-estradowej-0-about-1-btnL:hover {background-color:var(--color-2);}
.sec-automatyka-w-technice-estradowej-0-about-1-btnL {border: #e9492f;}
.sec-automatyka-w-technice-estradowej-0-about-1-btnL:hover {border: #e9492f;}
.sec-automatyka-w-technice-estradowej-1 {margin-top:70px;}
.sec-automatyka-w-technice-estradowej-1 {margin-bottom:70px;}
.sec-automatyka-w-technice-estradowej-1-z-1-section {margin-bottom:16px;}
.sec-automatyka-w-technice-estradowej-1-z-1-btnL {color:var(--color-6);}
.sec-automatyka-w-technice-estradowej-1-z-1-btnL:hover {color:var(--color-5);}
.sec-automatyka-w-technice-estradowej-1-z-1-btnL {background-color:var(--color-5);}
.sec-automatyka-w-technice-estradowej-1-z-1-btnL:hover {background-color:var(--color-7);}
.sec-automatyka-w-technice-estradowej-1-z-1-btnL {border: #e9492f;}
.sec-automatyka-w-technice-estradowej-1-z-1-btnL:hover {border: #e9492f;}
.sec-automatyka-w-technice-estradowej-2 {margin-right:70px;}
.sec-automatyka-w-technice-estradowej-2 {margin-bottom:70px;}
.sec-automatyka-w-technice-estradowej-2 {margin-left:70px;}
.sec-automatyka-w-technice-estradowej-2 {padding-top:75px;}
.sec-automatyka-w-technice-estradowej-2 {padding-bottom:75px;}
.sec-automatyka-w-technice-estradowej-4 {margin-top:70px;}
.sec-automatyka-w-technice-estradowej-4-cta-1-header {color:var(--color-1);}
.sec-automatyka-w-technice-estradowej-4-cta-1-header:hover {color:var(--color-1);}
.sec-automatyka-w-technice-estradowej-4-cta-1-desc {color:var(--color-1);}
.sec-automatyka-w-technice-estradowej-4-cta-1-desc:hover {color:var(--color-1);}
.sec-automatyka-w-technice-estradowej-5 {margin-top:70px;}
.sec-automatyka-w-technice-estradowej-5 {margin-bottom:70px;}
.sec-automatyka-w-technice-estradowej-5-z-1-section {margin-bottom:16px;}
.sec-automatyka-w-technice-estradowej-7 {margin-top:70px;}
.sec-automatyka-w-technice-estradowej-7 {margin-bottom:32px;}
.sec-automatyka-w-technice-estradowej-8-cta-1-btn {color:var(--color-2);}
.sec-automatyka-w-technice-estradowej-8-cta-1-btn {background-color:var(--color-1);}
.sec-automatyka-w-technice-estradowej-9 {background-color:var(--color-4);}
.sec-automatyka-w-technice-estradowej-9 {margin-top:70px;}
.sec-automatyka-w-technice-estradowej-9 {padding-top:70px;}
.sec-automatyka-w-technice-estradowej-10 {background-color:var(--color-4);}
.sec-automatyka-w-technice-estradowej-10 {padding-top:75px;}
.sec-automatyka-w-technice-estradowej-10 {padding-bottom:75px;}
.sec-automatyka-w-technice-estradowej-11 {margin-top:0px;}
.sec-automatyka-w-technice-estradowej-11 {margin-bottom:0px;}
.sec-automatyka-w-technice-estradowej-11 {padding-top:50px;}
.sec-automatyka-w-technice-estradowej-11 {padding-bottom:50px;}
.sec-automatyka-w-technice-estradowej-11-cta-1-header {color:var(--color-1);}
.sec-automatyka-w-technice-estradowej-11-cta-1-header {margin-top:50px;}
.sec-automatyka-w-technice-estradowej-11-cta-1-desc {color:var(--color-1);}
.sec-automatyka-w-technice-estradowej-11-cta-1-btn {color:var(--color-2);}
.sec-automatyka-w-technice-estradowej-11-cta-1-btn {background-color:var(--color-8);}
.sec-automatyka-w-technice-estradowej-11-cta-1-btn {border: #F56635;}
.sec-automatyka-w-technice-estradowej-11-cta-1-btn:hover {border: #F56635;}
.sec-automatyka-w-technice-estradowej-12 {padding-bottom:32px;}
.sec-automatyka-w-technice-estradowej-16 {background-color:var(--color-9);}
.sec-automatyka-w-technice-estradowej-16 {padding-bottom:70px;}